
.body12     { font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; line-height: 14px }
.body10     { font-size: 10px; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; line-height: 12px }
.body14     { font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; line-height: 16px }
.body16     { font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; line-height: 18px }
.body18     { font-size: 18px; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; line-height: 20px }
.body20     { font-size: 20px; font-family: Georgia, Times, "Times New Roman", serif; font-style: normal; line-height: 22px }

.titre10      { font-size: 10px; font-family: Verdana, Georgia, Times; font-style: normal; line-height: 12px }
.titre12      { font-size: 12px; font-family: Verdana, Georgia, Times; font-style: normal; line-height: 14px }
.titre14      { font-size: 14px; font-family: Verdana, Georgia, Times; font-style: normal; line-height: 16px }
.titre16      { font-size: 16px; font-family: Verdana, Georgia, Times; font-style: normal; line-height: 18px }
.titre18      { font-size: 18px; font-family: Verdana, Georgia, Times; font-style: normal; line-height: 20px }
.titre20      { font-size: 20px; font-family: Verdana, Georgia, Times; font-style: normal; line-height: 22px }
.titre22      { font-size: 22px; font-family: Verdana, Georgia, Times; font-style: normal; line-height: 24px }
A:link         { color: black; font-style: normal; text-decoration: none; border-color: #000 }
A:active      { color: black; font-style: normal; text-decoration: none; border-color: #000 }
A:visited      { color: black; font-style: normal; text-decoration: none; border-color: #000 }
A:hover   { color: #ff6600; font-style: normal; text-decoration: underline; border-color: #f60 }
